from flask import render_template
from flask_login import login_required
from . import main


@main.route('/')
def index():
    return render_template('main/index.html.j2', title='nopaque')


@main.route('/dashboard')
@login_required
def dashboard():
    return render_template('main/dashboard.html.j2', title='Dashboard')


@main.route('/poster')
def poster():
    return render_template('main/poster.html.j2', title='Dienste und Prozesse')


@main.route('/poster2')
def poster2():
    return render_template('main/poster2.html.j2', title='Dienste und Prozesse')
